<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>
   <extension
         point="org.eclipse.hawk.core.VCSExtensionPoint">
      <VCS
            VCSManager="org.hawk.mongodb.drones.DroneMongoDatabase">
      </VCS>
   </extension>

</plugin>
